ServerEvents.tags('block', event => {
	
	  event.remove('projecte:needs_dark_matter_tool', 'projecte:dark_matter_block');
	  event.remove('projecte:needs_red_matter_tool', 'projecte:red_matter_block');
	  event.remove('projecte:needs_dark_matter_tool', 'projecte:dm_furnace');
	  event.remove('projecte:needs_red_matter_tool', 'projecte:rm_furnace');
	  event.remove('projecte:needs_dark_matter_tool', 'projecte:dm_pedestal');
	  event.add('minecraft:mineable/hand', 'transmutation_table');

  const blocks = [
    'projecte:dark_matter_block',
    'projecte:red_matter_block',
    'projecte:dm_furnace',
    'projecte:rm_furnace',
    'projecte:dm_pedestal'
  ]

  event.add('minecraft:mineable/pickaxe', blocks)
  event.add('minecraft:needs_iron_tool', blocks)

})